Non-responsive pytrainer maintainer; anyone interested in the package?

Ralf Corsepius rc040203 at freenet.de
Mon Sep 17 10:10:33 UTC 2012


On 09/05/2012 07:02 PM, Kalev Lember wrote:
> Hello,
>
> Anyone interested in picking up pytrainer maintainership? It has broken
> deps as shipped in both F16 and F17 and cannot even be installed. Same
> issue is also present in latest F18 Branched report:
>> [pytrainer] pytrainer-1.7.2-4.fc18.noarch requires gnome-python2-gtkmozembed
>
> The ticket for its non-responsive maintainer Douglas E. Warner is:
> https://bugzilla.redhat.com/show_bug.cgi?id=842894

I am in a similar position wrt. gpsbabel, which also hasn't seen much 
attention of the Douglas E. Warner:

https://bugzilla.redhat.com/show_bug.cgi?id=785688
https://bugzilla.redhat.com/show_bug.cgi?id=668865

[Note: https://bugzilla.redhat.com/show_bug.cgi?id=785688#c1]

I have just added myself as co-maintainer and plan to address both BZs 
above in next future.

Ralf



More information about the devel mailing list